WordPress.org

Plugin Directory

NextGEN Gallery Optimizer

The essential add-on for the NextGEN Gallery WordPress plugin.

Requires: 3.7 or higher
Compatible up to: 4.2.3
Last Updated: 2015-6-18
Active Installs: 10,000+

Ratings

3 out of 5 stars

Support

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,1,1 40,5,2 0,1,0 50,2,1
100,1,1 33,3,1 0,1,0
100,1,1
80,5,4
29,7,2 60,5,3 100,1,1
67,3,2 50,4,2
100,2,2
50,2,1
50,2,1
100,1,1
50,2,1